.container{
    max-width: 324px;
    margin: 0 auto;
}

.background-page{
    background: url("../img/fon.png") no-repeat;
    background-size: cover;
    font-family: Ubuntu, sans-serif;
}

.header{
    display: flex;
    justify-content: space-between;
    padding: 18px 79px;
    background-color: rgba(0, 0, 0, 0.4);
}

.header-nav{
    display: flex;
}

.header-nav-icon{
    text-decoration: none;
}

.header-nav-word::before{
    content: '';
    width: 1px;
    height: 19px;
    background-color: rgba(255, 255, 255, 0.9);
    display: inline-block;
    align-items: center;
    margin-right: 27px;
}

.header-nav-img{
    padding-right: 25px;
}

.header-nav-img:hover path{
    fill: #3CB878;
}

.header-title{
    color: #FFFFFF;
    font-size: 22px;
    line-height: 22px;
    font-weight: 700;
    text-decoration: none;
}

.header-title:hover h1{
    color: #3CB878;;
}

p{
    color: #FFFFFF;
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    display: flex;
    align-items: center;
}

p span{
    color: #FFFFFF;
}

.header-nav-text{
    text-decoration: none;
    padding: 0 5px;
}

.header-nav-text:hover .header-nav-link{
    color: #3CB878;
}

.main{
    padding: 54px 0 74px;
}

.main-socials{
    background-color: #FFFFFF;
    width: 444px;
    margin: 0 auto;
    position: relative;
}

h2{
    font-size: 20px;
    line-height: 20px;
    color:  #434343;
    font-weight: 400;
    display: flex;
    justify-content: space-between;
    padding: 31px 0 15px;
}

.main-socials-subtitle{
    color: #3CB878;
    font-size: 14px;
    line-height: 14px;
}

.main-socials-thumb{
    background-color: #3CB878;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 29px;
}

.main-socials-button{
    display: flex;
    justify-content: space-between;
}

.main-socials-facebook{
    background-color: #305DB8;
    width: 160px;
    height: 48px;
    position: relative;
    border-radius: 4px;
}

.main-socials-google{
    background-color: #DF4A32;
    width: 160px;
    height: 48px;
    position: relative;
    border-radius: 4px;
}

.main-socials-logo{
    text-decoration: none;
}

.main-socials-icon{
    padding: 12px 18px;
}

.main-socials-logo:hover .main-socials-facebook{
    background: #022263;
}

.main-socials-logo:hover .main-socials-google{
    background: #AB1F09;
}

.main-socials-title:before{
    content: '';
    width: 1px;
    height: 28px;
    background-color: #0A162F;
    opacity: 10%;
    position: absolute;
    left: 0;
}

.main-socials-title{
    color: #FFFFFF;
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    display: inline-flex;
    position: absolute;
    padding: 17px 22px 17px 18px;
}

.line-text{
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    color: #848484;
    padding: 31px 155px 11px;
}

.line-text:after{
    content: '';
    width: 152px;
    height: 1px;
    background-color: #F2F2F2;
    position: absolute;
    right: 60px;
}

.line-text:before{
    content: '';
    width: 152px;
    height: 1px;
    background-color: #F2F2F2;
    position: absolute;
    left: 60px;
}

.form-registration{
    display: flex;
    flex-direction: column;
}

.form-registration-input{
    margin-bottom: 15px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    padding: 15px 20px;
}

input[placeholder]:focus{
    background: #FFFFFF;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    color: black;
    outline: none;
}

.form-registration-button{
    background-color: rgba(60, 184, 120, 0.8);
    width: 100%;
    border-radius: 4px ;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 100%;
    font-weight: 400;
    padding: 16px 99px;
    margin-bottom: 38px;
}

.form-registration-click:hover .form-registration-button{
    background: #01813F;
}

.form-registration-label{
    display: inline-grid;
}

::placeholder{
    color: #BEBEBE;
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
}

.form-registration-checkbox{
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    display: flex;
}

.form-registration-checkmark{
    display: inline-block;
    padding-left: 8px;
    color: #434343;
}

.form-registration-text{
    color: #3CB878;
    padding-left: 5px;
}

.form-registration-checkmark{
    display: inline-block;
    padding-bottom: 20px;
}
